Finance::Quote::ZA_UnitTrusts(3)

NAME
Finance::Quote::ZA_UnitTrusts - Obtain South African unit trust prices from www.equinox.co.za

SYNOPSIS
   use Finance::Quote;

   $q = Finance::Quote->new;

   # Don't know anything about failover yet...

DESCRIPTION
This module obtains information about South African Unit Trusts from www.equinox.co.za.

LABELS RETURNED
Information available from Equinox may include the following labels:

method source name symbol currency date nav last price

SEE ALSO
Equinox website - http://www.equinox.co.za/

Finance::Quote